#ifndef _SERUTIL_H_
#define _SERUTIL_H_

#define SER_BUF_LEN 320

typedef struct { int private; } SerChannel;

SerChannel *SerOpen(const char *host, int msecTmo, void (*idleHdl)(int,int));
char *SerCmdC(SerChannel *ser, const char *cmnd);
char *SerCmd(SerChannel *ser, char *cmnd);
int SerClose(SerChannel *ser);

#endif /* _SERUTIL_H_ */
